Skip to Content
0
Former Member
Aug 05, 2013 at 09:39 AM

ITM1 error while upgrading my database.

15 Views

Dear All,

Am trying to upgrade my DB from SAP B1 8.81 Pl 10 to SAP B1 8.82 Pl 11, While upgrading am getting error in ITM1.

Please help me out

I have attached the error screenshot. please find it.

Regards,

Chidambaram.R

Attachments

itm1error.jpg (88.3 kB)